Information on source package tpm2-tools

Available versions

ReleaseVersion
buster3.1.3-2
bullseye5.0-2
bookworm5.4-1
trixie5.7-1
sid5.7-1

Open issues

BugbusterbullseyebookwormtrixiesidDescription
CVE-2024-29039vulnerable (no DSA, postponed)vulnerable (no DSA)vulnerable (no DSA)fixedfixed
CVE-2024-29038vulnerable (no DSA, postponed)vulnerable (no DSA)vulnerable (no DSA)fixedfixed

Resolved issues

BugDescription
CVE-2021-3565A flaw was found in tpm2-tools in versions before 5.1.1 and before 4.3 ...
CVE-2017-7524tpm2-tools versions before 1.1.1 are vulnerable to a password leak due ...

Search for package or bug name: Reporting problems